RubyGems Navigation menu

capital_one 0.4.1

Simply require 'capital_one' to work with the API

版本列表:

  1. 0.4.3 - January 19, 2016 (8.5 KB)
  2. 0.4.1 - September 11, 2015 (8.5 KB)
  3. 0.4.0 - September 08, 2015 (8.5 KB)
  4. 0.3.0 - May 20, 2015 (8.0 KB)
  5. 0.2.0 - May 15, 2015 (8.0 KB)
显示所有 (6 个版本)

Development 依赖关系 (7):

所有者:

作者:

  • Shane Besong, Tom Pazamickas

SHA 256 checksum:

442e0b76b05dcd1ebe32b5edc19a476754c25cb4dd886c4fa1c6705e9e5e0f10

下载总次数 8,510

这个版本 1,376

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: